.menu         { font-size: 8pt; font-family: Verdana }

.naglowek     { font-size: 8pt; font-family: Verdana; color:#000080 }

.tekst       { font-family: Verdana; font-size: 10pt; color: #FFFFFF}

.tekstc      { font-family: Verdana; font-size: 9pt; color: #7ACCEB }

a       { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #8ECAE0; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none }

a:hover { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none }

a:active { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #FFFFC0; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none }

body         { font-size: 10pt; font-family: Verdana }.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #0099CC; line-height: normal; font-weight: bolder; text-decoration: none}
.bold {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF}
.big {  font-family: verdana; font-size: 12pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFCC}
.tekst_3 {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; color: #ABF2FA}
.czerwony {  font-family: verdana; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FB3C26}
.zalogowany {  font-family: verdana; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFCC}
